use super::exec::execute_btrfs_command;
use super::super::error::BtrfsError;
use crate::process::CommandResult;

pub fn execute(limit: u64, qgroup: &str, path: &str) -> Result<CommandResult, BtrfsError> {
    execute_btrfs_command(&["qgroup", "limit", &limit.to_string(), qgroup, path])
}

